h2#degree-details1 {
    text-align: center;
}
    .zoomer-caption {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.degree-flip-container{
    height: 377.438px;
    width: 100%;
}
.degree-flip-front{
    height: 377.438px;
    width: 100%;
}
.erau-light-blue1{
    position: static;
    margin-top: 150px !important;
}
.erau-gold{
    position: static;
    margin-top: 150px !important;
}
.degree-flip-back2{
    height: 377.438px;
    width: 100%;
}
ul.coursesyll {
    padding: 0;
    list-style: none;
    margin-top: 4%;
}

ul.coursesyll li {
    border: 2px solid #0062b3;
    display: inline-block;
    padding: 15px 30px;
    border-radius: 12px;
    margin-right: 30px;
}
@media (min-width: 1680px) and (max-width: 1919px)  {
    .erau-light-blue1{
    margin-top: 130px !important;
}
.erau-gold{
    margin-top: 130px !important;
}
}
@media (min-width: 1600px) and (max-width: 1679px)  {
        .erau-light-blue1{
    margin-top: 130px !important;
}
.erau-gold{
    margin-top: 130px !important;
}
}


@media (min-width: 1530px) and (max-width: 1599px)  {
    .erau-light-blue1{
    margin-top: 130px !important;
}
.erau-gold{
    margin-top: 130px !important;
}
}

@media (min-width: 1440px) and (max-width: 1529px)  {
    .erau-light-blue1{
    margin-top: 105px !important;
}
.erau-gold{
    margin-top: 105px !important;
}
}

@media (min-width: 1400px) and (max-width: 1439px)  {
    .erau-light-blue1{
    margin-top: 105px !important;
}
.erau-gold{
    margin-top: 105px !important;
}
}


@media (min-width: 1366px) and (max-width: 1399px)  {
    .erau-light-blue1{
    margin-top: 105px !important;
}
.erau-gold{
    margin-top: 105px !important;
}
}
@media (min-width: 1360px) and (max-width: 1365px)  {
    .erau-light-blue1{
    margin-top: 105px !important;
}
.erau-gold{
    margin-top: 105px !important;
}
}
@media (min-width: 1280px) and (max-width: 1359px)  {
    .erau-light-blue1{
    margin-top: 105px !important;
}
.erau-gold{
    margin-top: 105px !important;
}
}

@media (min-width: 1024px) and (max-width: 1279px)  {
    .erau-light-blue1{
    margin-top: 65px !important;
}
.erau-gold{
    margin-top: 65px !important;
}
}
@media (min-width: 240px) and (max-width: 599px)  {
       .erau-light-blue1{
    margin-top: 130px !important;
}
.erau-gold{
    margin-top: 130px !important;
}
ul.coursesyll li {
    width: 100%;
    margin-right: 0;
    font-size: 18px;
    text-align: center;
    margin-bottom: 8%;
}
}